Subject: Re: linux-2.4-mpc5xxx repository updates

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Jan 2004 08:46:44 +1100

On Thu, 2004-01-22 at 07:32, Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> >
> > I know it's been a while, and the general consensious (as I read it at
> > least) was that this code is still too ugly to get to kernel.org, but
> > regardless, I've finally gotten around to updating this repository
> > again.  And this time I didn't restart the repository from scratch, I
> > just pushed.  The only change is:
> > - From Dale Farnsworth, fix the IceCube support

Did you guys ever get the ATA in a working state with DMA ?

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/